//Cuboid.java
package task4;

public class Cuboid extends Rectangle {
    double height;

    public Cuboid(double length, double width, double height) {
        super(length, width);
        this.height = height;
    }

    public double volume() {
        return this.length * this.width * this.height;
    }
}
